<template>
  <div>
    <router-link to="/journal-de-bord" id="Anastasis">
      <img src="/../ressources/anastasis.png" alt="" />
    </router-link>

    <div class="box">
      <h3>Journal de bord</h3>
    </div>
    <vue-pdf-embed source="/ressources/logs/journal/journal 2014.pdf" />
    <vue-pdf-embed source="/ressources/logs/journal/journal 2015.pdf" />
  </div>
</template>

<script>
import VuePdfEmbed from 'vue-pdf-embed/dist/vue2-pdf-embed';

export default {
  name: "LogsPage",
  components: {
    VuePdfEmbed,
  },
  mounted() {
    if (!this.$cookie.get("connected")) {
      this.$router.push({ path: "/journal-de-bord" });
    }
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
